Skip To Content

System requirements

ArcGIS requirements

To create an open data site within ArcGIS Hub, you must have an ArcGIS organizational account. To create a site with all ArcGIS Hub functionality, you must have an ArcGIS organizational account with a Hub license. You do not need an account to view or download data from sites.

ArcGIS Hub supports data from ArcGIS Server 10.1 or later.

Supported browsers

The following browsers are supported. Use the latest version for best performance.

  • Chrome
  • Firefox
  • Safari
  • Edge
  • Internet Explorer 9 (limited support). Compatibility View is not supported.
  • iOS Safari
  • Chrome for Android

Support languages

The following languages are supported by the ArcGIS Hub website:

Croatian, Czech, Danish, Dutch, English, Estonian, Finnish, French, German, Greek, Italian, Japanese, Korean, Latvian, Lithuanian, Norwegian, Polish, Portuguese (Brazil), Portuguese (Portugal), Romanian, Russian, Serbian, Simplified Chinese, Spanish, Swedish, Thai, Traditional Chinese, Traditional Chinese (Hong Kong), Turkish, Vietnamese.